WordPress.org

Ready to get started?Download WordPress

Forums

Collapsing Archives
Plugin uses deprecated functions (1 post)

  1. Vesa Laakso
    Member
    Posted 2 years ago #

    This plugin uses deprecated functions, get_settings() and has_cap() for example. As such, it won't work with WP_DEBUG mode set on and because it prints so many error messages, I won't use it until it's fixed. Which is a shame, really, because this plugin would've been perfect for what I'd need.

    http://wordpress.org/extend/plugins/collapsing-archives/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic